Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154996 - sysreport should collect /etc/stinit.def
Summary: sysreport should collect /etc/stinit.def
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysreport
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
: 154995 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 14:55 UTC by Steve Conklin
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-21 11:46:43 UTC


Attachments (Terms of Use)

Description Steve Conklin 2005-04-15 14:55:04 UTC
sysreport should collect /etc/stinit.def if present.

This file is required to debug SCSI tape issues.

Comment 1 Suzanne Hillman 2005-04-15 20:34:14 UTC
*** Bug 154995 has been marked as a duplicate of this bug. ***

Comment 2 Ngo Than 2005-05-09 13:36:26 UTC
This feature is now included in sysreport-1.3.15-1. I will build it into 
RHEL4-U2 tree this week.

Comment 6 Jay Turner 2005-06-21 11:46:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-502.html


Note You need to log in before you can comment on or make changes to this bug.